section.banner {
background-image: url(https://pages.awscloud.com/rs/112-TZM-766/images/MAD_Marketo.jpg), url(https://pages.awscloud.com/rs/112-TZM-766/images/awsicon33.png);
    background-repeat: no-repeat, no-repeat;
    background-size: 500px auto, cover;
    background-position: 98% center ,center;
    padding: 100px 0;
}

section.banner h1 {
    font-size: 44px;
    font-family: "AmazonEmber";
    color: rgb(35, 47, 62);
    line-height: 1.159;
    text-align: left;
    margin: 0 0 10px;
}
section.banner p a {
    font-size: 22px;
    color: rgb(35, 47, 62);
    line-height: 1.2;
    text-align: left;
}
section.banner p {
    font-size: 22px;
    color: rgb(35, 47, 62);
    line-height: 1.2;
    text-align: left;
}

section.form-section {
    padding: 75px 0;
    background: #ffffff;
}


section.form-section .mktoText h2 {
  font-size: 32px;
  font-family: "AmazonEmber";
  color: rgb(31, 61, 92);
  line-height: 1.25;
  text-align: left;
  margin: 0 0 15px;
}

section.form-section .mktoText p {
  font-size: 16px;
  font-family: "AmazonEmber";
  color: rgb(51, 51, 51);
  line-height: 1.5;
  text-align: left;
  margin:0 0 15px;
}

section.form-section .mktoText h3 {
  font-size: 24px;
  font-family: "AmazonEmber";
  color: rgb(31, 61, 92);
  line-height: 1.583;
  text-align: left;
  margin: 0 0 10px;
}
section.form-section .mktoText ul {margin: 0 0 0 0;padding: 0 0 0 20px;}

section.form-section .mktoText ul li {
  font-size: 16px;
  font-family: "AmazonEmber";
  color: rgb(51, 51, 51);
  line-height: 1.625;

}
.form-container {
    border-style: solid;
    border-width: 1px;
    border-color: rgb(221, 221, 221);
    background-color: rgb(255, 255, 255);
    box-shadow: 1px 1.732px 8.55px 0.45px rgba(221, 221, 221, 0.72), inset 2px 3.464px 0px 0px rgba(228, 121, 17, 0.004);
    border-top: 4px solid #e47911;
    padding: 10px 20px;
    margin: 0;
    border-radius: 4px;
}
.form-container .mktoText h2 {
    font-size: 24px !important;
    font-family: "AmazonEmber" !important;
    color: rgb(228, 121, 17)!important;
    line-height: 1.3!important;
    margin: 0 !important;
    border-bottom: 1px solid #aab7b8;
    text-align: left;    padding-bottom: 10px;
    padding-top: 5px;
}
.mktoForm a {
    padding: 0 !important;
    font-size: inherit !important;
    font-weight: inherit !important;
    color: #005b86 !important;
}
#MOD-Assets-Form {
    padding: 20px 0 0 !important;
}
@media only screen and (max-width: 1024px) {
    section.banner {
    background-size: 330px auto, cover;
  }
}
@media only screen and (max-width: 991px) {
	section.banner {
		min-height: auto;
	}
	.form-container {
	    margin: 30px 0 0;
	}
  .m-nav-mobile-header .m-nav-mobile-button {
    float: right;
}
  section.banner {
    background-size: 265px auto, cover;
  }
}

@media only screen and (max-width: 767px) {
  section.banner {
    padding-bottom: 200px;
    background-size: 300px auto , cover;
    background-position: center 90% , left center;
}
}
@media only screen and (max-width: 480px) {
	.mktoForm {
    padding: 0 !important;
}
.mktoForm .mktoFormRow .mktoFormCol {
    width: 100% !important;
}
.mktoForm input[type=text], .mktoForm input[type=url], .mktoForm input[type=email], .mktoForm input[type=tel], .mktoForm input[type=number], .mktoForm input[type=date], .mktoForm textarea.mktoField, .mktoForm select.mktoField {
    padding: 8px 9px !important;
    line-height: 35px !important;
    height: 35px !important;
}
.mktoForm .mktoFormRow .mktoRequiredField .mktoAsterix {
    float: right;
    padding-left: 5px;
    padding-right: 0;
}
.mktoForm a {
    padding: 0 !important;
    font-size: inherit !important;
    font-weight: inherit !important;
    color: #005b86 !important;
}
section.banner {
    padding-bottom: 200px;padding-top: 50px;
    background-size: 235px auto , cover;
    background-position: center 90% , left center;
}
}